{% extends 'base.html.twig' %}

{% block body %}
  <div class="main" role="main">
    <div class="ui-hero hero-lg hero-center ui-tilt ui-gradient-animator">
      <div class="container">
        <div class="ui-app-icon">
          <img src="/assets/img/logo/applify-app-icon.png" alt="Applify - App Landing HTML Template" data-uhd>
        </div>
        <h1 class="heading">
          We Are Launching In
        </h1>
        <p class="paragraph">
          Lorem Ipsum Dolor Sit Amet Consectetur Adipisicing Elit Sed Do Eiusmod Tempor Incidi.
        </p>
        <!--
        * UI Counter
        * Modify the launch date by:
        * Changing the [data-launch] attribute's value
        -->
        <div class="ui-counter" data-launch="Jul 01, 2019 19:00:00">
          <!-- Days -->
          <div class="days">
            <h3 class="value">0</h3>
            <p class="label">Days</p>
          </div><!-- Hours -->
          <div class="hours">
            <h3 class="value">0</h3>
            <p class="label">Hours</p>
          </div><!-- Minutes -->
          <div class="minutes">
            <h3 class="value">0</h3>
            <p class="label">Minutes</p>
          </div><!-- Seconds -->
          <div class="seconds">
            <h3 class="value">0</h3>
            <p class="label">Seconds</p>
          </div>
        </div>

        <div class="ui-card shadow-xl form-card">
          <div class="card-header pb-0">
            <h4 class="heading text-indigo">Get Notified</h4>
          </div>
          <div class="card-body">
            <form autocomplete="on" id="sign-up-form" name="sign-up-form">
              <div class="form-group">
                <div class="input-group">
                  <input autocomplete="email" class="input form-control" data-validation="required"
                         data-validation-error-msg="Please enter your email" name="email"
                         placeholder="Email">
                  <div class="input-group-append">
                    <button class="btn ui-gradient-green btn-sm">Notify Me <span
                          class="fa fa-star"></span></button>
                  </div>
                </div>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>

    <div class="section">
      <div class="actions text-center">
        <a href="#" class="btn ui-gradient-blue btn-circle shadow-md">
          <span class="fa fa-facebook"></span>
        </a>
        <a href="#" class="btn ui-gradient-peach btn-circle shadow-md">
          <span class="fa fa-instagram"></span>
        </a>
        <a href="#" class="btn ui-gradient-green btn-circle shadow-md">
          <span class="fa fa-twitter"></span>
        </a>
        <a href="#" class="btn ui-gradient-purple btn-circle shadow-md">
          <span class="fa fa-pinterest"></span>
        </a>
      </div>
    </div>
  </div>
{% endblock %}
